<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>New-talent-Request</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
        <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    </head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Talent</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>New talent Request</h3>
                                    </div>
                                </div>

                                <div id="recruitmentContainer">
                                    <div class="row mr-0">
                                        <!-- first screen -->
                                        <div id="formProgress">
                                            <!-- Add progress indicator here -->
                                            <div class="progress">
                                                <div class="progress-bar" role="progressbar" style="width: 3%"
                                                    aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                                            </div>
                                            <Ul>
                                                <li id="step1" class="formFilled">Get Started</li>
                                                <li id="step2">Profile Details</li>
                                                <li id="step3">Job Description</li>
                                                <li id="step4">Qualifications</li>
                                                <li id="step5">Organizations</li>
                                                <li id="step6">Associates</li>
                                            </Ul>
                                        </div>
                                        <div class="radioButttonStyling" id="recruitmentForms">
                                            <section id="initiateSection">

                                                <!-- Add all 6 forms here -->
                                                <div class="row requisitionType">
                                                    <!-- Requisition Type -->
                                                    <div class="mr-4">
                                                        <label class="requisitionLabel">Requisition Type <span
                                                                class="mandatorySign">*</span></label>
                                                        <label for="opt1" class="radio ">
                                                            <input type="radio" name="Requisition" id="opt1" checked
                                                                class="hidden" />
                                                            <span class="label"></span>New
                                                        </label>
                                                        <label for="opt2" class="radio">
                                                            <input type="radio" name="Requisition" id="opt2"
                                                                class="hidden" />
                                                            <span class="label"></span>Replacement
                                                        </label>
                                                    </div>
                                                    <div id="hide12" class="fields inputBoxIcon">
                                                        <a href="#addFiltersPopup" rel="modal:open"
                                                            style="width: 292px;">
                                                           <a href="#selectEmployeePopup" rel="modal:open"> <input class="mandatory" type="text" id="employeeSelect"
                                                                name="empSearch" placeholder="Select the employee" /></a>
                                                            <span class="inputIcon"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                                <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"></rect>
                                                                <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"></rect>
                                                                </svg></span>
                                                        </a>


                                                    </div>
                                                </div>
                                                <div class="row margin30">
                                                    <!-- Profile Title* -->
                                                    <div class="profileTitles fields mr-4">
                                                        <label class="labelGroup">Profile Title <span
                                                                class="mandatorySign">*</span></label>
                                                        <input class="mandatory" id="title" name="title" type="text"
                                                            placeholder="Eg: Senior Project Manager" />
                                                    </div>
                                                    <div class="fields noPosition">
                                                        <label>Number of Positions</label>
                                                        <input type="number" min="1" max="50" placeholder="Eg: 2" />
                                                    </div>
                                                </div>
                                                <div class="row margin30">
                                                    <!-- Candidate Suggestion -->
                                                    <div>
                                                        <label class="requisitionLabel">Condidate Suggestion</label>
                                                        <label for="opt3" class="radio">
                                                            <input type="radio" name="candidateSuggestion" id="opt3"
                                                                class="hidden" />
                                                            <span class="label"></span>Yes
                                                        </label>
                                                        <label for="opt4" class="radio">
                                                            <input type="radio" name="candidateSuggestion" id="opt4"
                                                                checked class="hidden" />
                                                            <span class="label"></span>No
                                                        </label>
                                                        <div id="hide121" style="width: 499px;">

                                                            <div
                                                                class="withLabel filterLable DashedBorder fields file-drop-area mt-2">
                                                                <label class="file-msg">Drag and drop the resume here or
                                                                    upload
                                                                    them</label>
                                                                <input class="file-input" type="file" multiple>
                                                            </div>


                                                            <div class="fields mt-4">
                                                                <label for="" class="labelGroup">Reason for
                                                                    recommendation <span
                                                                        class="mandatorySign">*</span></label>
                                                                <textarea style="width: 499px;" class="mandatory" name="reasonText"
                                                                    id="reasonText"
                                                                    placeholder="Let us know what makes them a great fit for this role"></textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row initiateSection">
                                                    <!-- Add bottom three buttons here -->
                                                    <div class="mt-4">

                                                        <button type="submit"
                                                            class="oct-btn oct-btn-primary step1Next">Next</button>

                                                        <button class="oct-btn oct-btn-outline">Save as Draft</button>



                                                    </div>
                                                </div>

                                            </section>

                                            <!-- second screen -->
                                            <section class="hide" id="profileSection">

                                                <div class="row">
                                                    <div class="fields mr-4">
                                                        <label for="companySelect" class="labelGroup">Company <span
                                                                class="mandatorySign">*</span></label>
                                                        <select class="filterLable mandatory" name="companySelect"
                                                            id="companySelect">
                                                            <option value="" selected="selected" hidden="hidden">
                                                                Select
                                                                the company</option>
                                                            <option value="embee">Embee</option>
                                                            <option value="apple">Apple</option>
                                                            <option value="micerosoft">Micerosoft</option>
                                                        </select>

                                                    </div>
                                                    <div class="fields">

                                                        <label for="branchSelect" class="labelGroup">Office Location
                                                            <span class="mandatorySign">*</span></label>
                                                        <select class="filterLable mandatory" name="branchSelect"
                                                            id="branchSelect">
                                                            <option value="" selected="selected" hidden="hidden">
                                                                Eg: Kolkata, Bengaluru</option>
                                                            <option value="delhi">Delhi</option>
                                                            <option value="mumbai">Mumbai</option>
                                                            <option value="bengaluru">Bengaluru</option>
                                                        </select>

                                                    </div>
                                                    <div class="">
                                                        <div class="fields inputBoxIcon ml-4">
                                                            <label for="trainingLocation" class="labelGroup">Reporting
                                                                Manager <span class="mandatorySign">*</span></label>
                                                            <a href="#addFiltersPopup" rel="modal:open"
                                                                style="width: 292px;">
                                                                <input class="mandatory" type="text" id="reportingTo"
                                                                    name="reportingTo" type="text"
                                                                    placeholder="Manoj Sharma" />
                                                                <span class="inputIcon"><img
                                                                        src="../dist/images/search.svg" alt=""></span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row mt-4">
                                                    <div class="fields mr-4">
                                                        <label for="deptSelect" class="labelGroup">Department <span
                                                                class="mandatorySign">*</span></label>
                                                        <select class="filterLable mandatory" name="deptSelect"
                                                            id="deptSelect">
                                                            <option value="" selected="selected" hidden="hidden">
                                                                Eg: Sales, Development</option>
                                                            <option value="front-End">Front-End</option>
                                                            <option value="back-End">Back-End</option>
                                                            <option value="ux-design">UX Design</option>
                                                        </select>

                                                    </div>
                                                    <div class="fields mr-4">
                                                        <label for="projSelect">Project </label>
                                                        <select class="filterLable" name="projSelect" id="projSelect">
                                                            <option value="" selected="selected" hidden="hidden">
                                                                Select
                                                                the project</option>
                                                            <option value="octane">Octane</option>
                                                            <option value="wapp">Wapp</option>
                                                            <option value="csp">CSP</option>
                                                        </select>

                                                    </div>
                                                    <div class="fields">

                                                        <label for="desgSelect">Designation </label>
                                                        <select class="filterLable" name="desgSelect" id="desgSelect">
                                                            <option value="" selected="selected" hidden="hidden">
                                                                Eg: Project Manager </option>
                                                            <option value="junior">Junior</option>
                                                            <option value="senior">Senior</option>
                                                            <option value="lead">Lead</option>
                                                            <option value="manager">Manager</option>
                                                            <option value="intern">Intern</option>
                                                        </select>

                                                    </div>
                                                </div>
                                                <div class="row mt-4">
                                                    <div class="fields mr-4">
                                                        <label for="empSelect">Employment Type</label>
                                                        <select class="filterLable" name="empSelect" id="empSelect">
                                                            <option value="" selected="selected" hidden="hidden">
                                                                Select
                                                                the Employment Type</option>
                                                            <option value="full-time">Full-Time</option>
                                                            <option value="part-time">Part-Time</option>
                                                            <option value="contractor">Contractor</option>
                                                            <option value="intern">Intern</option>
                                                        </select>

                                                    </div>
                                                    <div class="fields">

                                                        <label for="divSelect">Division </label>
                                                        <select class="filterLable" name="divSelect" id="divSelect">
                                                            <option value="" selected="selected" hidden="hidden">
                                                                Select
                                                                the Division</option>
                                                            <option value="development">Development</option>
                                                            <option value="design">Design</option>
                                                            <option value="marketing">Marketing</option>
                                                            <option value="sales">Sales</option>

                                                        </select>

                                                    </div>
                                                </div>

                                                <div class="row mt-4">
                                                    <div class="fields mr-4">
                                                        <label for="experience" class="labelGroup">Overall Experience
                                                            Range (In Years)
                                                            <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="number" id="experience"
                                                            name="experience" placeholder="From">
                                                    </div>
                                                    <div class="fields mr-4 mt-4 inputBoxIcon">
                                                        <input class="mandatory" type="number" id="experience"
                                                            name="experience" placeholder="To">
                                                    </div>



                                                    <div class="fields mr-4">
                                                        <label for="relevantExperience" class="labelGroup">Relevant
                                                            Experience Range
                                                            (In Years) <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="number" id="relevantExperience"
                                                            name="relevantExperience" placeholder="From">
                                                    </div>
                                                    <div class="fields mr-4 mt-4 inputBoxIcon">

                                                        <input class="mandatory" type="number" id="relevantExperience"
                                                            name="relevantExperience" placeholder="To">
                                                    </div>

                                                </div>


                                                <div class="row mt-4">
                                                    <div class="fields mr-4">
                                                        <label for="ctcRange" class="labelGroup">Max CTC Range (In Lakhs
                                                            Per Annum) <span class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="number" id="ctcRange"
                                                            name="ctcRange" placeholder="From">
                                                    </div>
                                                    <div class="fields mr-4 mt-4 inputBoxIcon">

                                                        <input class="mandatory" type="number" id="ctcRange"
                                                            name="ctcRange" placeholder="To">
                                                    </div>
                                                </div>
                                                <div class="row mr-0 recritmentBottomButton">
                                                    <!-- Add bottom three buttons here -->
                                                    <div>
                                                        <button
                                                            class="oct-btn oct-btn-outline mt-4 step2Back">Back</button>
                                                    </div>
                                                    <div class="mt-4">
                                                        <button class="oct-btn oct-btn-primary step2Next">Next</button>
                                                        <button class="oct-btn oct-btn-outline">Save as Draft</button>
                                                    </div>
                                                </div>

                                            </section>
                                            <!-- third screen -->
                                            <section class="hide" id="jobSection">

                                                <div class="row">
                                                    <div class="col-md-6 col-sm-12 col-xs-12 fields filterLable">

                                                        <label class="labelGroup">Job Description <span
                                                                class="mandatorySign">*</span></label>
                                                        <textarea class="mandatory" name="job_desc" id="job_desc"
                                                            cols="30" rows="10"
                                                            placeholder="Eg: Project management responsibilities include the coordination and completion of projects on time within budget and within scope. Oversee all aspects of projects. Set deadlines, assign responsibilities and monitor and summarize progress of project..."
                                                            id=""></textarea>

                                                        <div class="fields" id="manSkills">
                                                            <label class="mt-4">Mandatory Skills <span
                                                                    class="mandatorySign">*</span>
                                                            </label>
                                                            <select name="skills[]" id="skills" multiple="multiple">
                                                            </select>
                                                        </div>
                                                        <div class="fields mt-4">
                                                            <label for="skills2">Good-to-have Skills </label>
                                                            <select name="skills2[]" id="skills2" multiple="multiple">
                                                            </select>
                                                        </div>
                                                        <label class="mt-4">Other Informations</label>

                                                        <div class="row mt-1 mb-4">

                                                            <div class="col-md-4 col-sm-12 col-xs-12">
                                                                <div class="fields checkBox mb-2">
                                                                    <input type="checkbox" id="checkBox1">
                                                                    <label for="checkBox1" class="no-padding">LinkedIn
                                                                        URL </label>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                                <div class="fields checkBox">
                                                                    <input type="checkbox" id="checkBox2">
                                                                    <label for="checkBox2" class="no-padding">Twitter
                                                                        URL
                                                                    </label>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6 col-sm-12 col-xs-12">
                                                                <div class="fields checkBox">
                                                                    <input type="checkbox" id="checkBox3">
                                                                    <label for="checkBox3" class="no-padding">Website,
                                                                        portfolio &amp; bLog URL
                                                                    </label>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                                <div class="fields checkBox">
                                                                    <input type="checkbox" id="checkBox4">
                                                                    <label for="checkBox4" class="no-padding">Date
                                                                        available
                                                                    </label>
                                                                </div>
                                                            </div>
                                                        </div>

                                                        <div class="row no-padding">
                                                            <div>
                                                                <div class="fields">
                                                                    <label class="requisitionLabel">Custom
                                                                        Questions</label>
                                                                    <input type="text" id="question" name="question"
                                                                        placeholder="Eg: Why do you want to work here?" />
                                                                    <label id="ques-error" class="error"
                                                                        for="question"></label>

                                                                </div>
                                                            </div>
                                                            <div class="col-md-2 col-sm-12 col-xs-12 mt-4">
                                                                <button id="customQues"
                                                                    class="oct-btn oct-btn-outline  addButton">+</button>
                                                            </div>
                                                        </div>
                                                        <div class="row mt-3">
                                                            <div class="col-md-12 col-sm-12 col-xs-12">
                                                                <div class="table-responsive table-striped table-hover">
                                                                    <table class="innerTable" id="quesTable">
                                                                        <tr>
                                                                            <th class="trHead">Questions</th>
                                                                            <th class="trHead thSeven">Actions</th>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>What do you know about hoisting?</td>
                                                                            <td class="actionButton dropBtn">
                                                                                <a href="javascript:void(0)"
                                                                                    class="removeRow">Remove</a>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>What do you mean by branch and bound
                                                                                algorithm?</td>
                                                                            <td class="actionButton dropBtn">
                                                                                <a href="javascript:void(0)"
                                                                                    class="removeRow">Remove</a>
                                                                            </td>
                                                                        </tr>
                                                                    </table>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-4 col-sm-12 col-xs-12"></div>
                                                </div>
                                                <div class="row mr-0 recritmentBottomButton">
                                                    <!-- Add bottom three buttons here -->
                                                    <div>
                                                        <button
                                                            class="oct-btn oct-btn-outline mt-4 step3Back">Back</button>
                                                    </div>
                                                    <div class="mt-4">
                                                        <input type="submit" class="oct-btn oct-btn-primary step3Next"
                                                            value="Next">
                                                        <button class="oct-btn oct-btn-outline">Save as Draft</button>
                                                    </div>
                                                </div>

                                            </section>
                                            <!-- fourth screen -->
                                            <section class="hide" id="qualSection">

                                                <div class="row no-padding">

                                                    <div class="fields">
                                                        <label>Qualification Requirements <span
                                                                class="mandatorySign">*</label>
                                                        <select class="filterLable" name="qualification"
                                                            id="qualification">
                                                            <option value="Bachelor" selected="selected"
                                                                hidden="hidden">
                                                                Bachelor</option>
                                                            <option value="Master">Master</option>
                                                            <option value="B.Tech">B.Tech</option>
                                                            <option value="BCA">BCA</option>
                                                        </select>
                                                    </div>

                                                    <div class="col-md-4 mt-4">
                                                        <div class="fields">
                                                            <select class="filterLable" name="course" id="course">
                                                                <option value="" selected="selected" hidden="hidden">
                                                                    Select a field of study</option>
                                                                <option value="computer science">Computer Science
                                                                </option>
                                                                <option value="engineering">Engineering</option>
                                                                <option value="electronics">Electronics</option>
                                                            </select>
                                                            <label id="course-error" class="error" for="course"
                                                                style="display:none;">Please select course</label>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-1 pl-0 pr-0 mt-4">
                                                        <div class="fields checkBox" data-toggle="tooltip"
                                                            title="Check 'Mandatory' if you feel that the candidate must have the mentioned qualification."
                                                            data-placement="top">
                                                            <input type="checkbox" id="checkBox12" value="1">
                                                            <label for="checkBox12" class='no-padding'>Mandatory
                                                            </label>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-1 mt-4">
                                                        <button id="qualificationAdd"
                                                            class="oct-btn oct-btn-outline addButton">+</button>
                                                    </div>
                                                </div>
                                                <div class="col-md-8 col-sm-12 col-xs-12 mt-4">
                                                    <div class="row">
                                                        <div class="table-responsive table-striped table-striped table-hover">
                                                            <table class="innerTable" id="qualificationTbl">
                                                                <tr>
                                                                    <th class="trHead">Type</th>
                                                                    <th class="trHead">Field</th>
                                                                    <th class="trHead">Mandatory</th>
                                                                    <th class="trHead thSeven">Actions</th>
                                                                </tr>
                                                                <tr>
                                                                    <td>Bachelors</td>
                                                                    <td>Computer Science</td>
                                                                    <td>Yes</td>
                                                                    <td class="actionButton dropBtn">
                                                                        <a href="javascript:void(0)"
                                                                            class="removeRow">Remove</a>
                                                                </tr>
                                                                <tr>
                                                                    <td>Masters</td>
                                                                    <td>Computer Science</td>
                                                                    <td>No</td>
                                                                    <td class="actionButton dropBtn">
                                                                        <a href="javascript:void(0)"
                                                                            class="removeRow">Remove</a>
                                                                </tr>
                                                            </table>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row mr-0 recritmentBottomButton">
                                                    <!-- Add bottom three buttons here -->
                                                    <div>
                                                        <button
                                                            class="oct-btn oct-btn-outline mt-4 step4Back">Back</button>
                                                    </div>
                                                    <div class="mt-4">
                                                        <input type="submit" class="oct-btn oct-btn-primary step4Next"
                                                            value="Next">
                                                        <button class="oct-btn oct-btn-outline">Save as Draft</button>
                                                    </div>
                                                </div>

                                            </section>
                                            <!-- Fifth screen -->
                                            <section class="hide" id="orgSection">

                                                <div class="row no-padding">
                                                    <div>
                                                        <div class="fields">
                                                            <label>Competing Organizations <span data-toggle="tooltip"
                                                                    title="Is your competition hiring for this profile too? If yes, please mention."
                                                                    data-placement="top"><i class="material-icons">help
                                                                    </i></span></label>

                                                            <input type="text" id="company" name="company"
                                                                placeholder="Enter organizations name" />
                                                            <label id="company-error" class="error" for="company"
                                                                style="display:none;">Please enter organization</label>

                                                        </div>
                                                    </div>
                                                    <div class="col-md-1 mt-4">
                                                        <button id="companyAdd"
                                                            class="oct-btn oct-btn-outline addButton">+</button>
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-sm-12 col-xs-12 mt-4">
                                                    <div class="row">
                                                        <div class="table-responsive table-striped table-striped table-hover">
                                                            <table class="innerTable" id="companyTable">
                                                                <th class="trHead">ORGANISATIONS</th>
                                                                <th class="trHead thSeven">Actions
                                                                </th>
                                                                </tr>
                                                                <tr>
                                                                    <td>
                                                                        Wipro
                                                                    </td>
                                                                    <td class="actionButton dropBtn">
                                                                        <a href="javascript:void(0)"
                                                                            class="removeRow">Remove</a></td>
                                                                </tr>
                                                                <tr>
                                                                    <td>
                                                                        Inforsys
                                                                    </td>
                                                                    <td class="actionButton dropBtn">
                                                                        <a href="javascript:void(0)"
                                                                            class="removeRow">Remove</a></td>
                                                                </tr>
                                                            </table>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row mr-0 recritmentBottomButton">
                                                    <!-- Add bottom three buttons here -->
                                                    <div>
                                                        <button
                                                            class="oct-btn oct-btn-outline mt-4 step5Back">Back</button>
                                                    </div>
                                                    <div class="mt-4">
                                                        <button class="oct-btn oct-btn-primary step5Next">Next</button>
                                                        <button class="oct-btn oct-btn-outline">Save as Draft</button>
                                                    </div>
                                                </div>
                                                </form>
                                            </section>
                                            <!-- sixth screen -->
                                            <section class="hide" id="interviewSection">


                                                <div class="row no-padding">
                                                    <div class="fields inputBoxIcon">
                                                        <label>Select Associates <span data-toggle="tooltip"
                                                                title="Invite someone who can help you out with the recruitment process"
                                                                data-placement="top"><i class="material-icons">help
                                                                </i></span></label>
                                                        <a href="#addFiltersPopup" rel="modal:open"
                                                            style="width: 292px;">
                                                            <input type="text" id="employee" name="employee"
                                                                placeholder="Start by typing a name" />
                                                            <label id="employee-error" class="error" for="employee"
                                                                style="display:none;">Please enter employee name</label>
                                                            <span class="inputIcon"><img src="../dist/images/search.svg"
                                                                    alt=""></span>
                                                        </a>
                                                    </div>


                                                    <button id="empAdd"
                                                        class="oct-btn oct-btn-outline addButton ml-5 mt-4">+</button>

                                                </div>
                                                <div class="col-md-6 col-sm-12 col-xs-12 mt-4">
                                                    <div class="row">
                                                        <div class="table-responsive table-striped table-striped table-hover">
                                                            <table class="innerTable" id="empTable">
                                                                <th class="trHead">EMPLOYEES </th>
                                                                <th class="trHead">TITLE
                                                                </th>
                                                                <th class="trHead thSeven">Actions
                                                                </th>
                                                                </tr>
                                                                <tr>
                                                                    <td>
                                                                        <a href="#userHistory" rel="modal:open">
                                                                            <span class="user_review"><img
                                                                                    src="../dist/images/sachin.png"
                                                                                    alt="sachin_user"></span>Sachin
                                                                            Shah</a>
                                                                    </td>
                                                                    <td>
                                                                        Front-End Developer
                                                                    </td>
                                                                    <td class="actionButton dropBtn">
                                                                        <a href="javascript:void(0)"
                                                                            class="removeRow">Remove</a></td>
                                                                </tr>
                                                                <tr>
                                                                    <td>
                                                                        <a href="#">
                                                                            <span class="user_review"><img
                                                                                    src="../dist/images/riya.png"
                                                                                    alt="riya_user"></span>Riya
                                                                            Sharma</a>
                                                                    </td>
                                                                    <td>
                                                                        Lead Developer
                                                                    </td>
                                                                    <td class="actionButton dropBtn">
                                                                        <a href="javascript:void(0)"
                                                                            class="removeRow">Remove</a></td>
                                                                </tr>
                                                            </table>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row mr-0 recritmentBottomButton">
                                                    <!-- Add bottom three buttons here -->
                                                    <div class="leftSideButton">
                                                        <button
                                                            class="oct-btn oct-btn-outline mt-4 step6Back">Back</button>
                                                    </div>
                                                    <div class="mt-4">
                                                        <button class="oct-btn oct-btn-primary">Submit</button>
                                                        <button class="oct-btn oct-btn-outline">Save as Draft</button>
                                                    </div>
                                                </div>

                                            </section>

                                        </div>
                                    </div>
                                </div>

                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>

        <div id="selectEmployeePopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
            <form name="filterFrm1" id="filterFrm1">
                <!-- filter popup model content-->
                <h4 class="m-0"> Filter</h4>
                <ul class="nav nav-tabs filterTabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                            aria-controls="home" aria-selected="true">Main</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                            aria-controls="profile" aria-selected="false">Additional</a>
                    </li>
                </ul>
                <div class="tab-content filterTestContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <div class="row no-padding">

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="companyType">Company</label>
                                <select id="companyType" name="companyType">
                                    <option value="null" selected="">Select </option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="branchType">Branch</label>
                                <select id="branchType" name="branchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="costBranchType">Cost Branch</label>
                                <select id="costBranchType" name="costBranchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mb-3 mt-3">
                                <label for="departmentType">Department</label>
                                <select id="departmentType" name="departmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>


                            <div class="fields mr-3 mb-3">
                                <label for="projectType">Project</label>
                                <select style="width: 80px !important;" id="projectType" name="projectType">
                                    <option value="null" selected="">Select</option>
                                    <option value="csp">CSP</option>
                                    <option value="octane">Octane</option>
                                    <option value="hrms">HRMS</option>
                                </select>
                            </div>
                            <div class="fields mr-3 mb-3">
                                <label for="grade">Grade </label>
                                <select style="width: 80px !important;" id="grade" name="grade">
                                    <option value="null" selected="">Select </option>
                                    <option value="27">27</option>
                                    <option value="28">28</option>
                                    <option value="29">29</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="division">Division</label>
                                <select id="division" name="division">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="employmentStatus">Employement Status</label>
                                <select id="employmentStatus" name="employmentStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mb-3">
                                <label for="">Employement Type</label>
                                <select id="employmentType" name="employmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mr-3">
                                <label for="employeeCode">Employee Code</label>
                                <input type="text" name="employeeCode" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="firstName">First Name </label>
                                <input type="text" name="firstName" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="middleName">Middle Name </label>
                                <input type="text" name="middleName" placeholder="">
                            </div>

                            <div class="fields">
                                <label for="lastName">Last Name</label>
                                <input type="text" name="lastName" placeholder="">
                            </div>
                        </div>

                        <div class="row">
                            <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                <table class="innerTable ml-3">
                                    <tbody><tr>
                                        <th class="trHead"></th>
                                        <th class="trHead">Code</th>
                                        <th class="trHead">Employee Name</th>
                                        <th class="trHead">Title</th>
                                        <th class="trHead">Department</th>
                                        <th class="trHead">Branch</th>
                                    </tr>
                                    <tr>
                                        <td style="width: 1px !important;
                                        ">
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                    <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226718
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                            Sachin Shah
                                        </td>
                                        <td>Front-End Developer</td>
                                        <td>Development</td>
                                        <td>Delhi</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                    <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226727
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                        </td>
                                        <td>SEO Lead</td>
                                        <td>Development</td>
                                        <td>Kolkata
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                    <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            222628
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                        </td>
                                        <td>UI Designer</td>
                                        <td>Design</td>
                                        <td>Delhi</td>
                                    </tr>
                                </tbody></table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <div class="row">

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalYear">Fiscal Year</label>
                                    <select id="fiscalYear" name="fiscalYear">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalMonth">Fiscal Month</label>
                                    <select id="fiscalMonth" name="fiscalMonth">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="selectionStatus">Selection Status</label>
                                    <select id="selectionStatus" name="selectionStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>

                        </div>
                    </div>

                
                <div class="form-group mb-0 mt-4">
                    <div class="row marginNone closeBtn">
                        <button type="button" id="selectEmployee"
                            class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                        &nbsp;
                        <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                    </div>
                </div>
            </form>
        </div>


        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
		<script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>
        <script src="../../../dist/js/recruitment.js"></script>

</body>

</html>
